VkCmdReserveSpaceForCommandsInfoNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkObjectTableNVX | objectTable
VkIndirectCommandsLayoutNVX | indirectCommandsLayout
uint32_t | maxSequencesCount

## Detailed Description

Definition at line 5752 of file vulkan.h.

## Field Documentation

## indirectCommandsLayout

VkIndirectCommandsLayoutNVX VkCmdReserveSpaceForCommandsInfoNVX::indirectCommandsLayout

Definition at line 5756 of file vulkan.h.

## maxSequencesCount

uint32_t VkCmdReserveSpaceForCommandsInfoNVX::maxSequencesCount

Definition at line 5757 of file vulkan.h.

## objectTable

VkObjectTableNVX VkCmdReserveSpaceForCommandsInfoNVX::objectTable

Definition at line 5755 of file vulkan.h.

## pNext

const void* VkCmdReserveSpaceForCommandsInfoNVX::pNext

Definition at line 5754 of file vulkan.h.

## sType

VkStructureType VkCmdReserveSpaceForCommandsInfoNVX::sType

Definition at line 5753 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h